/* DON'T LOOK AT MY CSS IT IS A MESS well actually idk if its a mess it may be fine i have no idea*/

 @font-face {
    font-family: Fixedsys;
    src: url(FSEX300.ttf);
} 



 body { font-family: Verdana, sans-serif; }

/* body {
	cursor: url('truefweeby.ico'), default;
	 -webkit-font-smoothing: none
} */

body {
  background-color: white;
  color: black;
  /* font-family: Trebuchet MS; */
}
  
 body {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff90+0,008437+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff90+0,008437+100 */


background: linear-gradient(135deg,  #00ff90 0%,#008437 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff90', endColorstr='#008437',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    background-image: url("900626.gif"); 
    
    background-color: #D6FFE9;
    
    -webkit-text-stroke: 0.2px black;

} 

h1 {
    text-align: center;
    color: aquamarine;
     text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; 
}

h2 {
    text-align: center;
    color: #00FF90;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

h3 {
    text-align: center;
    color: #00FF90;
     text-shadow: -.5px 0 black, 0 1px black, 1px 0 black, 0 -1px black; 
}

p {
    text-align: center;
    color: aquamarine;
     text-shadow: -.5px 0 black, 0 .5px black, 1px 0 black, 0 -.5px black; 
}

strong {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

h4 {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

h5 {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

h6 {
    text-align: center;
    color: #00FF90;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; 
}

img {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

div {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

table {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

tr {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

td {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}

img {
    text-align: center;
    color: #00FF90;
    /* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
}


/* unvisited link */
a:link {
    color: #00C16A;
}

/* visited link */
a:visited {
    color: #FF6A00;
}

/* mouse over link */
a:hover {
    color: #FF00FF;
}

/* selected link */
a:active {
    color: #00ffd8;
}


body {
margin-bottom: 200%;
}


.myBox {
border: none;
padding: 1px;
font: 16px/20px Fixedsys;
width: 1024px;
height: 256px;
overflow: scroll;
}


::-webkit-scrollbar {
width: 16px;
height: 16px;
}

::-webkit-scrollbar-track {
border: 3px solid aquamarine;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
background: #00D37E;  
border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
background: #00683E;  
}